import request from '@/utils/request'
// 资质json数据
let aptitudeCode= function aptitudeCode(param) {
  return request({
    url: 'https://files.jiansheku.com/file/json/common/aptitudeCode.json',
    method: 'get',
  })
}
// 人员json数据
let personCert= function personCert(param) {
  return request({
    url: 'https://files.jiansheku.com/file/json/common/personCert.json',
    method: 'get',
  })
}
// 备案网站
let searchDic= function searchDic(param) {
  return request({
    url: 'https://files.jiansheku.com/file/json/common/searchDic.json',
    method: 'get',
  })
}
// 备案网站
let regionWebList= function regionWebList(param) {
  return request({
    url: '/nationzj/enterprice/regionWebList',
    method: 'get',
  })
}
// 查甲方选项
let uipGroupData= function uipGroupData(param) {
  return request({
    url: '/enterprise/uipGroupData',
    method: 'post',
  })
}
// 查甲方列表
let uipSerach= function uipSerach(param) {
  return request({
    url: '/enterprise/uipSerach',
    method: 'post',
	data: param
  })
}


export default {aptitudeCode,personCert,searchDic,regionWebList,uipGroupData,uipSerach}